@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src:url('http://pkzsk.info/wp-content/themes/viral/font/codropsicons/codropsicons.eot');
	src:url('http://pkzsk.info/wp-content/themes/viral/font/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('http://pkzsk.info/wp-content/themes/viral/font/codropsicons/codropsicons.woff') format('woff'),
		url('http://pkzsk.info/wp-content/themes/viral/font/codropsicons/codropsicons.ttf') format('truetype'),
		url('http://pkzsk.info/wp-content/themes/viral/font/codropsicons/codropsicons.svg#codropsicons') format('svg');
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'feathericons';
	src:url('http://pkzsk.info/wp-content/themes/viral/font/feathericons/feathericons.eot?-8is7zf');
	src:url('http://pkzsk.info/wp-content/themes/viral/font/feathericons/feathericons.eot?#iefix-8is7zf') format('embedded-opentype'),
		url('http://pkzsk.info/wp-content/themes/viral/font/feathericons/feathericons.woff?-8is7zf') format('woff'),
		url('http://pkzsk.info/wp-content/themes/viral/font/feathericons/feathericons.ttf?-8is7zf') format('truetype'),
		url('http://pkzsk.info/wp-content/themes/viral/font/feathericons/feathericons.svg?-8is7zf#feathericons') format('svg');
}

@font-face {
    font-family: 'Nautilus'; /* Гарнитура шрифта */
    src: url(http://pkzsk.info/wp-content/themes/viral/font/Nautilus.otf); /* Путь к файлу со шрифтом */
   }

@font-face {
font-family:Cuprum;
font-style:normal;
font-weight:400;
src:local('Cuprum'),local('Cuprum-Regular'),url(http://pkzsk.info/wp-content/themes/viral/font/Cuprum.woff2)format('woff2') }

@font-face { 
font-family:Cuprum;
font-style:normal;
font-weight:700;
src:local('Cuprum Bold'),local('Cuprum-Bold'),url(http://pkzsk.info/wp-content/themes/viral/font/CuprumBold.woff2)format('woff2') }

@font-face {
    font-family: FuturaPTMedium; /* Гарнитура шрифта */
    src: url(http://pkzsk.info/wp-content/themes/viral/font/FuturaPTMedium.otf); /* Для IE5-8 */
    src: local(FuturaPTMedium), url(http://pkzsk.info/wp-content/themes/viral/font/FuturaPTMedium.otf); /* Для остальных браузеров */
   }

@font-face {
    font-family: FuturaPTMedium; /* Гарнитура шрифта */
    src: url(http://pkzsk.info/wp-content/themes/viral/font/FuturaPTMedium.otf); /* Для IE5-8 */
    src: local(FuturaPTMedium), url(http://pkzsk.info/wp-content/themes/viral/font/FuturaPTMedium.otf); /* Для остальных браузеров */
   }

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	font-weight: 400;
	line-height: 1.3;
	font-family: 'Roboto Slab', serif;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.vl-post-info,
.entry-footer .vl-read-more, .execphpwidget .vl-read-more,
.vl-timeline .vl-post-item:hover:after,
.comment-navigation .nav-previous a,
.comment-navigation .nav-next a,
.pagination a, 
.pagination span,
.vl-ticker-title,
.vl-ticker .owl-prev, 
.vl-ticker .owl-next,
.vl-title-container h3:after,
.vl-top-block .post-categories li a:hover,
.vl-top-block.style4 .vl-post-item:after,
.vl-read-more-afisha,
#vl-back-top {
	background: #ff0000;
}


.entry-content blockquote, .entry-content .vrezka {
	background: #e0e0e0;
	color: #000 !important;
}


#vl-site-navigation,
.vl-main-navigation ul ul,
#menu-novoe-menyu {
	background: #e0e0e0;
}


.vl-top-header {
	background: #000000;
}






a,
.entry-categories .fa,
.widget-area a:hover,
.comment-list a:hover,
.vl-site-title a,
.vl-site-description,
.post-navigation a:hover,
.vl-ticker .owl-item a:hover,
.vl-post-item h3 a:hover {
	color: #ff0000;
}

.widget-title{
	font-weight: 700;
	border-left: 6px solid #ff0000 !important;
	padding-left: 10px;
	line-height: 1;
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 25px;
}

h3#reply-title,
h3.comments-title{
    font-weight: 700;
    border-left: 6px solid #ff0000 !important;
    padding-left: 10px;
    line-height: 1;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 30px;
}

.comment-navigation .nav-next a:after{
	content: "";
	position: absolute;
	border-left: 11px solid #ff0000 !important;
	border-top: 11px solid transparent;
	border-bottom: 11px solid transparent;
	top: 0;
	right: -11px;
}

.vl-block-title{
	font-size: 20px;
	text-transform: uppercase;
	border-left: 10px solid #ff0000 !important;
	margin-bottom: 25px;
	font-weight: bold;
	background: #F6F6F6;
	line-height: 20px;
}

.comment-navigation .nav-previous a:after{
	content: "";
	position: absolute;
	border-right: 11px solid #ff0000 !important;
	border-top: 11px solid transparent;
	border-bottom: 11px solid transparent;
	top: 0;
	left: -11px;
}

.vl-ticker-title:after {
	border-color: transparent transparent transparent #ff0000 !important;
}
















.gsInformer{height:310px!important;margin:0;width:250px!important;display:block;background:url(http://pkzsk.info/banners-250/oknask-250.jpg)left top no-repeat;padding:50px 0 0;overflow:visible}
.gsInformer a,.gsInformer div,.gsInformer em,.gsInformer img,.gsInformer p,.gsInformer table,.gsInformer tbody,.gsInformer td,.gsInformer th,.gsInformer tr{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-family:inherit}
.gsInformer span{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-family:inherit;clear:both}
.gsInformer :focus{outline:0}
.gsInformer table,.gsInformer tbody.gsInformer thead,.gsInformer td,.gsInformer th,.gsInformer tr{vertical-align:top}
.gsInformer table{width:100%;border-collapse:collapse;border-spacing:0;border:0;padding:0;table-layout:auto!important}
.gsInformer td,.gsInformer th{text-align:left;font-weight:400;empty-cells:show;color:inherit;background-color:inherit}
.gsInformer img{display:inline!important;box-shadow:initial}
.gsInformer{position:relative;font-family:Arial;font-size:11px;font-weight:400;zoom:1;min-height:1%;cursor:pointer;line-height:13px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.gsInformer .nolink,.gsInformer a{background:0;text-decoration:none;color:inherit}
.gsInformer.informerPadding{padding:1px}
.gsInformer table td{font-size:11px;color:inherit}
.gsInformer em{font-style:normal}
.gsInformer.loading{background:url(https://www.gismeteo.ru/static/images/informer2/ajax-loader.gif)center center no-repeat}
.gsInformer .cleaner{clear:both;height:1px;font-size:1px;border:0;margin:0;padding:0;background:0 0}
.gsInformer #cityLink{text-align:center;background:#fff;font-size:13px;font-weight:700}
.gsInformer #cityLink a{font-family:Arial!important;color:#000!important;text-decoration:none}
.gsInformer .display{display:inline-block;zoom:1;margin-top:0;vertical-align:top}
.gsInformer .iehack{margin-top:0}
.gsInformer #error{text-align:center;vertical-align:middle;padding-top:5px}
.gsInformer #gsCityHead{font-weight:700;font-size:13px;padding:5px 0;text-align:center;white-space:nowrap}
.gsInformer #gsCityHead.padding{padding:6px 0 10px}
.gsInformer #tdIcon{white-space:nowrap}
.gsInformer .head{position:relative;z-index:7}
.gsInformer .gsCityF{font-weight:700;font-size:13px;padding:5px 0;text-align:center;white-space:nowrap}
.gsInformer .main_wrap{width:100%;text-align:left;height:45px;padding-top:0;padding-bottom:0}
.gsInformer .secondaryWrap{width:100%;height:45px;background:#fff;position:relative;overflow:visible}
.gsInformer .secondaryWrap table{height:34px}
.gsInformer .secondaryWrap table td{height:35px;vertical-align:top}
.gsInformer .gsCity{font-weight:700;text-align:left;padding:8px 0 0;font-size:13px;zoom:1;height:27px;margin-top:0;white-space:nowrap}
.gsInformer .gsCity span{padding-left:12px;display:block}
.gsInformer .gsWeatherIcon{margin:0;z-index:8;position:relative}
.gsInformer .gsWeatherIcon img{vertical-align:middle}
.gsInformer .gsWeatherIcon.margin{margin-top:-22px;margin-right:0;width:74px}
.gsInformer .gsTemp{font-weight:700;padding:8px 0 0;font-size:13px;height:27px;zoom:1;position:relative}
.gsInformer .gsTemp2{font-weight:700;padding:0;font-size:13px;height:27px;zoom:1;position:relative}
.gsInformer .gsTemp .paddingRight{padding-right:12px;padding-left:0!important}
.gsInformer .gsTemp2 span{padding-right:0}
.gsInformer .tsp{padding:0!important;margin:0!important;display:inline!important;display:inline-block!important;display:-moz-inline-box!important;width:.2em!important;height:.2em!important;overflow:hidden!important;text-decoration:inherit}
.gsInformer .gsTemp em{font-weight:700;display:inline}
.gsInformer .gsAddInfo{font-size:11px;text-align:center;padding-top:0}
.gsInformer .gsAddInfo2{text-align:center}
.gsInformer .gsAddInfo2.padding{text-align:center;padding:10px 0 5px}
.gsInformer .gsAddInfo2.padding2{padding-top:10px}
.gsInformer .gsAddInfo2.padding3{padding:0}
.gsInformer .gsAddInfo3{padding:3px 0;width:100px!important;margin-left:50px}
.gsInformer .gsAddInfo2.empty .gsAddInfo3,.gsInformer .gsAddInfo2.padding3 .gsAddInfo3{padding:0}
.gsInformer .gsLinks .img-untop{margin-top:0}
.gsInformer #humidityAddInfo,.gsInformer #pressAddInfo,.gsInformer #windAddInfo{white-space:nowrap;margin:0 2px}
.gsInformer .centralized{width:100%;position:relative;overflow:hidden;text-align:center}
.gsInformer .centralized div{zoom:1;text-align:center;padding-top:1px;padding-bottom:2px}
.gsInformer .colsWrapper_1{position:relative}
.gsInformer .colsWrapper_2{position:relative;padding:0;overflow:hidden;zoom:1}
.gsInformer .cols{position:relative;width:100%}
.gsInformer .cols_1{width:100%;margin:0}
.gsInformer .cols_1.padding{padding:5px 0 0}
.gsInformer .cols_1 .col{width:25%;padding-left:1px;padding-right:1px}
.gsInformer .cols_1 #colsDays{padding-bottom:1px}
.gsInformer .cols .col_h.today,.gsInformer .cols .col_h.tomorrow{text-align:center;padding-top:4px;padding-bottom:0}
.gsInformer .col{height:auto;float:none}
.gsInformer .col_h{height:13px;float:left}
.gsInformer .col_h span{display:inline-block;zoom:1;white-space:nowrap;padding-left:2px;padding-right:2px}
.gsInformer #colsData td{white-space:nowrap;text-align:center}
.gsInformer .col .time{font-weight:700;text-align:center}
.gsInformer .col .deg,.gsInformer .col .temperature{font-weight:700;text-align:center;padding:3px 0;display:inline-block;zoom:1}
.gsInformer .col .pressure,.gsInformer .col .wet,.gsInformer .col .wind{text-align:center;display:block}
.gsInformer .s_icon{width:34px;height:34px;position:relative;margin:auto;display:block;padding:0!important}
.gsInformer .s_icon.sunny{background-position:0 0}
.gsInformer .gsLinks{cursor:default;font-size:11px!important;font-family:Arial!important;color:#000!important;padding-top:3px;padding-bottom:2px;text-align:left;display:block;height:16px;overflow:hidden;position:relative}
.gsInformer .gsLinks.padding{padding-top:10px}
.gsInformer .gsLinks table td{font-family:Arial!important;vertical-align:top}
.gsInformer .gsLinks .leftCol{margin-left:5px;float:left}
.gsInformer .gsLinks .leftCol a,.gsInformer .gsLinks .leftCol a:hover{text-decoration:none}
.gsInformer .gsLinks .leftCol span{display:inline-block;zoom:1;margin-top:2px;padding-left:2px;color:#000!important}
.gsInformer .gsLinks .leftCol b{font-weight:400!important;color:#000!important}
.gsInformer .gsLinks .leftCol .gis-blue{font-size:11px!important;font-weight:400;color:#06c!important;background:0 0!important}
.gsInformer .gsLinks .leftColCenter{margin-left:0;float:none;text-align:center}
.gsInformer .gsLinks .rightCol{margin-right:5px;padding-top:2px;float:right}
.gsInformer .gsLinks img{position:relative;padding-right:0;top:-2px;vertical-align:middle}
.gsInformer .gsLinks .rightCol a{color:#000!important;text-decoration:underline;margin:0}
.gsInformer .gsLinks .rightCol a:hover{text-decoration:underline;color:#c00!important}
.gsInformer .tourism #tHead{color:#7a7a7a;background:#fff}
.gsInformer .tourism td{padding:3px 5px;white-space:nowrap;vertical-align:middle}
.gsInformer .tourism #tCity{text-align:left;width:55%}
.gsInformer .tourism #tTempAir,.gsInformer .tourism #tTempWater,.gsInformer .tourism #tWindSpeed{text-align:right;width:15%}
.gsInformer #gs-moduleTourismBlock{cursor:default}
.gsInformer .tourism .tCityDiv{text-align:left;font-size:13px;height:18px;line-height:16px;margin-top:2px;display:inline-block;zoom:1}
.gsInformer .tourism .tTempAirTD,.gsInformer .tourism .tTempWaterTD,.gsInformer .tourism .tTempWindSpeedTD{text-align:right}
.gsInformer .tourism .tTempAirSpan{font-size:13px;display:inline-block;zoom:1;vertical-align:top;margin-top:2px;margin-right:5px;height:18px;line-height:16px}
.gsInformer .tourism .tTempAirSpanImg{font-size:13px;display:inline-block;zoom:1;height:18px;vertical-align:top;margin-top:1px}
.gsInformer .tourism .tTempWaterSpan{display:inline-block;zoom:1;font-size:13px;line-height:16px;margin-top:2px;height:18px}
.gsInformer .tourism .tWindSpeedSpan{font-size:13px;display:inline-block;zoom:1;padding-right:5px;height:18px;line-height:16px;margin-top:2px}
.gsInformer .tourism .tWindSpeedArrow{font-size:13px;display:inline-block;zoom:1;height:18px;line-height:16px;margin-top:2px}
.gsInformer .tourism .tCityDiv a{font-size:13px;color:inherit;text-decoration:underline}
.gsInformer .tourism .tCityDiv a:hover{color:inherit;text-decoration:underline}
.gsInformer .graphInf{padding-top:5px;padding-bottom:5px}
.gsInformer .graphInf .graphHead,.gsInformer .graphInf .graphTemp{font-weight:400;font-size:13px;line-height:15px;padding:0 19px 6px}
.gsInformer .banner{display:block;width:728px;height:90px;position:relative;background:url(https://www.gismeteo.ru/static/images/informer2/banner-f.jpg)no-repeat;font-size:10px;text-decoration:none;font-family:Arial}
.gsInformer .banner em{display:block;width:170px;height:40px;position:absolute;background:url(http://www.gismeteo.ru/static/images/informer2/logoUA.png)no-repeat;left:26px;top:19px}
.banner #gs-moduleForecastBlock,.gsInformer .banner #gs-moduleCurrentBlock,.gsInformer .banner span.banInf table{width:200px}
.gsInformer .banner .Icon{margin-top:-4px}
.gsInformer .banner .cols_1{text-align:center}
.gsInformer .banner i{display:block;width:192px;height:55px;position:absolute;background:url(http://www.gismeteo.ru/static/images/informer2/panel.png)no-repeat;right:10px;top:10px;font-size:1.1em;color:#fff;text-align:center;line-height:1.8em;padding-top:1.4em}
.gsInformer .banner i b{font-size:1.2em;font-style:normal}
.gsInformer .banner .banInf{display:block;font-size:1.1em;color:#fff;line-height:1.9em;padding-left:264px;padding-top:6px}
.gsInformer .banner .banInf strong{font-weight:400;font-size:2em;line-height:.7em}
.gsInformer .banner .banInf b{font-size:1.2em}
.gsInformer .banner .banInf img{position:relative;top:.3em;margin-left:.2em;margin-right:.1em}





 









.bodylong {
	line-height: 1.5;
	color: #292929;
	font-family: Open Sans;
	font-size:13px;
	background: #ffffff
}

.bodylong p {
	width: 60% !important;
	font-size: 20px !important;
	line-height: 155%;
	font-weight: 300;
	text-align: left;
}

.bodylong p, .bodylong img {
	margin: 20px auto 5px;
}

.bodylongbottom {
	width: 60% !important;
	margin: 0 auto;
}

.bodylongbottomcomm {
	margin: 0 auto;
}

.longbody ul:not(.slides), .longbody ol:not(.slides) {
	width: 60% !important;
	font-size: 20px !important;
	line-height: 155%;
	font-weight: 300;
	text-align: left;
	margin: 40px auto 40px;
}

.longbody .ya-share2 ul {
	margin: 0;
	width: 100% !important;
	line-height: 100%;
}

.specprew {
    text-align: center;
    width: 80%;
    font-size: 30px !important;
    line-height: 150%;
    font-weight: 300;
    font-family: 'Roboto Slab', serif !important;
	margin: 100px auto 100px;
}

.specprew::after {
    border-bottom: 1px solid #111111;
    top: 20px;
}

.specprew::before {
    border-top: 1px solid #111111;
    bottom: 20px;
}

.specprew::before, 
.specprew::after {
    content: " ";
    line-height: 42px;
    position: relative;
    left: 50%;
    display: block;
    height: 3px;
    width: 200px;
    margin-left: -100px;
    padding: 0;
}

.specprew p {
    width: 100%;
    margin: 25px auto 25px;
    font-size: 30px !important;
    line-height: 150%;
    font-weight: 300;
    text-align: center;
}

/* -------------------------------------------------------------------------------- */
/*	peopleblock
/* -------------------------------------------------------------------------------- */

.peopleblock {
	display: inline-block;
	width: 96%;
  	height: 100%;
	vertical-align: middle;
	margin: 20px 2% 50px 2%;
	font-size: 20px;
}

.peopleblock .longleft, .peopleblock .longright {
	display: block;
	width: 50%;
	text-align: left;
	vertical-align: middle;
  	height: 100%;
	margin: 0;
}

.peopleblock .longleft {
	float: left;
	padding: 0 50px;
} 

.peopleblock img {
	margin: 0 auto;
}

.peopleblock .longright {
	float: right;
	background-color: #efefef;
	padding: 50px;
}

.peopleblock p {
	width: 100% !important;
	font-size: 20px !important;
	line-height: 155%;
	font-weight: 300;
	text-align: left;
}

.peopleblock h3 {
	width: 100% !important;
	text-align: left;
	margin: 0 !important;
}

.peopleblockline {
    max-width: 50px;
    width: 100%;
    height: 3px;
    background-color: #000;
	display: block;
	margin: 15px 0 15px 0;
}

.disckr {
	font-size: 18px !important;	
	font-weight: 700;
	color: #666;
	margin: 15px auto 15px !important;
}

.incl {
	width: 60% !important;
	text-align: left;
	margin: 0 20% 0 20%;
}

.flex-slide img {
	max-height: 600px !important;
	width: auto !important;
}

@media screen and (max-width: 900px){ 
.peopleblock .longleft {
	width: 100%;
	float: none;
	clear: both;
	padding: 0;
}
	
.peopleblock .longright {
	width: 600px;
	float: none;
	clear: both;
	margin: 25px auto 0; 
	max-width: 100%;
}

.incl {
	width: 90% !important;
	margin: 0 5% 0 5%;
}



}




/* -------------------------------------------------------------------------------- */
/*	longreed album
/* -------------------------------------------------------------------------------- */



.longalbum {
	display: inline-block;
	width: 80%;
  	height: 100%;
	vertical-align: middle;
	margin: 20px 10% 50px 10%;
	font-size: 20px;
}

.longalbum .longleft, .longalbum .longright {
	display: block;
	width: 45%;
	text-align: center;
	vertical-align: middle;
  	height: 100%;
	padding: 0px 10px 0px 10px;	
}

.longalbum .glav {
	margin: 0;
	padding: 10px 0px 10px 0px;
}

.longalbum .longleft {
	float:left;
}

.longalbum .longright {
	float: right;
}


.longalbumsingle {
    position: relative;
    width: 30%; /* Произвольная ширина, которая требуется для блока */
    float: left;
    margin: 1% 0% 1% 2%;
    background-color: #ffc600;
    overflow: hidden;
}
.longalbumsingle::before {
    content: "";
    display: block;
    padding-top: 100%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}
.longalbumphoto {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover !important; /* Растягиваем фон под размеры блока, если требуется */
}

.longalbumphoto:hover {
    	background-size: 200% auto !important;
    	opacity: 0.9;
    	filter: grayscale(1);
    	-webkit-filter: grayscale(1);
    	-moz-filter: grayscale(1);
}

.bodylong blockquote {
	padding: 5px;
	position: relative;
	font-size: 30px !important;
	font-weight: normal;
	font-family: 'Roboto Slab', serif !important;
    	text-align: center !important; 
	margin: 50px 0 50px 0;
	width: 100%;
	border: none;
}

.bodylong blockquote:before, .bodylong blockquote:after {
	content:" ";
    	line-height: 42px; 
    	position: relative;  
	left: 50%;
   	display: block;  
	height:3px;
	width: 200px;
	margin-left: -100px;
	padding:0;
}

.bodylong blockquote:before {
	border-top: 1px solid #111111;
    	bottom: 20px;
}

.bodylong blockquote:after {
	border-bottom: 1px solid #111111;
    	top: 20px;
}



.bodylong blockquote p { 
	text-align: center; 
	width: 100%; 
	font-size: 30px !important;
	font-weight: normal;
	font-family: 'Roboto Slab', serif !important;
}

/*  featured-longreed  ----------------------------------------- */

.featured-longreed {
	width: 100%;
	margin: -0;
	overflow: hidden;
	display: block;
   	background-repeat: no-repeat;
    	background-position: 50% center;
	background-attachment: fixed;
	background-size: cover;
	position: relative;
	top: 0px;
	z-index: 3;
}

.featured-longreed::before {
    content: "";
    display: block;
    padding-top: 40%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}

.featured-autor {
	width: 100%;
	margin: -0;
	overflow: hidden;
	display: block;
   	background-repeat: no-repeat;
    	background-position: 50% center;
	background-attachment: fixed;
	background-size: cover;
	position: relative;
	top: 0px;
	z-index: 3;
}

.featured-autor::before {
    content: "";
    display: block;
    padding-top: 25%; /* С помощью этого padding мы задаем высоту равную ширине блока */
	background: rgba(17, 17, 17, 0.75);
}

.media-longreed {
	width: 100%;
	margin: 0 auto;
	display: block;
	height: 100%;
	position: fixed;
	top: 0px;
}

.toplong  {
	width: 100%;
	margin: 0 auto;
	display: block;
    padding: 0 5% 0 5%;
	background: #e0e0e0;
	overflow: visible;
	min-height: 60px;
	text-align: center;
	position: relative;
	top: 0px;
	z-index: 100;
}

.logolong {
	margin: 10px 5% 0 0;
	display: none;
	position: absolute;
	top: 20px;
	left: 20px;
}



.toplong .main_menu_area ul {
	float: right;
}

.long-title {
	margin: 0;
	position: absolute;
	bottom: 30%;
	right: 0px;
	display: inline-block;
	color: #ffffff;
	background: rgba(17, 17, 17, 0.75);
}

.long-title H1, .long-title H3, .long-title H4 {
	line-height: 120%;
	font-weight: 400;
	word-break: break-word;
	-ms-word-break: break-word;
	display: inline-block;
	color: #ffffff;
	clear: both;
	float: right;
	font-family: Cuprum,sans-serif;
}


.long-title H1{
	font-size: 2em;
	padding: 25px 50px 10px 25px;

}

.long-title H3{
	font-size: 1.5em;
	padding: 25px 50px 0px 25px;
}






.long-title-autor, .long-title-stat {
	margin: 0;
	width: 100%;
	padding: 0 0 0 400px;
	left: 0px;
	display: block;
}

.long-title-autor {
	color: #ffffff;
	background: rgba(17, 17, 17, 0.10);
	position: absolute;
	bottom: 0;
}

.long-title-stat {
	color: #000000;
	background: rgba(255, 255, 255, 0.10);
	position: relative;
	top: 0;
}


.long-title-spec {
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
	color: #ffffff;
	position: absolute;
	left: 0px;
	bottom: 5%;
	text-align: center;
}

.long-title-spec H1, .long-title-spec H3, .long-title-spec H4 {
	line-height: 120%;
	font-weight: 400;
	word-break: break-word;
	-ms-word-break: break-word;
	display: inline-block;
	clear: both;
	font-family: Cuprum,sans-serif;
}

.long-title-spec H1 {
	font-size: 4em;
	padding: 5px;
	
}

.long-title-spec H3 {
	font-size: 1.5em;
	padding: 0;
}



	 .long-title-autor-mobil {
		 display: none;
		 text-align: center;
		 width: 100%;
	 }

.long-title-autor H1, .long-title-autor H3, .long-title-autor H4, .long-title-stat H1, .long-title-stat H3, .long-title-stat H4 {
	line-height: 120%;
	font-weight: 400;
	word-break: break-word;
	-ms-word-break: break-word;
	display: inline-block;
	clear: both;
	float: left;
	font-family: Cuprum,sans-serif;
}



.long-title-autor H1, .long-title-autor H3, .long-title-autor H4 {
	color: #ffffff;	
}

.long-title-stat H1, .long-title-statH3, .long-title-stat H4 {
	color: #000000;	
}

.long-title-autor H1, .long-title-stat H1 {
	font-size: 2.5em;
	padding: 15px 50px 10px 25px;

}

.long-title-autor H3, .long-title-stat H3 {
	font-size: 1.5em;
	padding: 0px 0px 0px 25px;
}




.logobluuur H3{
	font-size: 1.5em;
	display: block;
	color: #ffffff;
	width: 100%;
	text-align:center;
	font-family: Cuprum,sans-serif;
	line-height: 150%;
	margin-top: 20px;
}

.logobluuur H4{
	font-size: 1em;
	display: block;
	color: #ffffff;
	width: 100%;
	text-align:center;
	font-family: Cuprum,sans-serif;
	line-height: 150%;
}


.singlesharelong {
	display: block; 
	padding: 0 5% 0 5%;
	min-height: 30px;
	margin: 20px 0 20px 0;
	width: 100%; 
	clear: both;
}

.singlesharetop {
	display: inline-block; 
	float: right;
	padding: 0;
	min-height: 30px;
	margin: 0;
	clear: both;
}

.ya-share2 {
	float:right;
	text-align:right;
	display: inline-block;
	height: auto;
}

.long-meta {
    	margin: 0;
    	float: left;
    	text-align: left;
    	isplay: inline-block;
    	height: auto;
	font-family: Open Sans;
	font-size: 13px;
	color: #000000;
}


.counter {
	display: inline-block;
	margin: 0 auto;
}

.counter div {float: left;}


.viewsautor {
	font-size: 13px;
}

.probel {
	width: 40px;
	font-size: 13px;
	text-align: center;
}

.posted-on::before {
    	float: left;
    	content: '\f017';
    	font-family: FontAwesome;
	margin: 0px 10px 0px 10px;
}

.views::before {
    	float: left;
	font-family: FontAwesome;
	content: '\f06e';
	margin: 0px 10px 0px 10px;
}

.links::before {
    	float: left;
	content: 'Источник:';
	margin: 0px 10px 0px 10px;
}


.share {
	float:right;
	text-align:right;
	display: inline-block;
	height: auto;
	margin-right: 20px;
}

.toplong .top_menu {
    	margin: 10px 10px 0 10px !important;
	width: 500px;
}


.bluuur {
    	position: absolute;
    	top: -25%;
    	left: -25%;

    	width: 150%;
  		height: 150%;
		display: block;
		overflow: hidden;
		background-color: #111111;
		backdrop-filter: blur(10px);
	    filter: blur(10px);
	    -webkit-filter: blur(10px);
	    -moz-filter: blur(10px);
    	z-index: 75;
    	opacity: 0.75;
}






.bluuur1 {
    	position: absolute;
    	top: 0;
    	left: 0;
    	width: 20%;
  		height: 100%;
		display: block;
		overflow: hidden;
    	z-index: 70;
		float: left;
}

.logobluuur {
    	position: absolute;
    	top: 0;
    	left: 0;

    	width: 20%;
  	height: 100%;
	display: block;
	overflow: hidden;

    	z-index: 80;
	float: left;
	text-align: center;
	color: #ffffff;
}

.logobluuur img {
    	width: 80%;
}


.logobluuurautor {
   	position: absolute;
   	top: 50px;
   	left: 0;
   	width: 400px;
	display: block;
	overflow: hidden;
   	z-index: 80;
	float: left;
	text-align: center;
	color: #ffffff;
}
.logobluuurautor img {
    	width: 80%;
}


.autoriconout {
    position: relative;
    width: 60%; /* Произвольная ширина, которая требуется для блока */
    margin: 0 20% 0 20%;
    overflow: hidden;
    border-radius: 50%;
}

.autoriconout::before {
    content: "";
    display: block;
    padding-top: 100%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}

.autoriconin {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover !important; /* Растягиваем фон под размеры блока, если требуется */
    background-position: 50% 50%;
}





.autoriconoutpage {
    position: relative;
    width: 60%; /* Произвольная ширина, которая требуется для блока */
    margin: 0 20% 0 20%;
    overflow: hidden;
    border-radius: 50%;
	border: 10px #fff solid;
}

.autoriconoutpage::before {
    content: "";
    display: block;
    padding-top: 100%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}

.autoriconinpage {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover !important; /* Растягиваем фон под размеры блока, если требуется */
    background-position: 50% 50%;
}




.autornew {
	position: relative;	
	top: 0;
	left: 0;
	width: 400px;
	display: block;
	z-index: 2000;
	margin: -120px 0 -120px 0;
}


.sociallong {
    display: inline-block;
    margin: 10px 0 10px 0;
    float: right;
    position: absolute;
    top: 30px;
    right: 20px;
}

.sociallong ul{list-style:none;margin:0;padding:0; float:right;}
.sociallong ul li{float:left;margin-right: 15px}

.sociallong ul li a {
    display: block;
    padding: 0;
    font-size: 20px;
}

.longbody {
    	width: 100%;
	display: block;
	text-align: center;
}

.longbody h1, .longbody h2 {
	width: 60%;
	text-align: left;
	margin: 0 20% 0 20%;
}

.longbody h3 {
	width: 60%;
	text-align: left;
	margin: 50px 20% 0 20%;
}

.longbody p iframe, .longbody iframe {
	width: 70%;
	margin: 30px 15% 30px 15%;
}

.longfuter {
    	width: 100%;
	display: block;
	padding: 30px 5% 0 5%;
	background: #d7d7d7;
}

.longfutersiteinfo {
	float:left;
	width:50%;
	padding: 0;
	margin: 0;
}


.wind {
    	position: relative;
    	width: 100%; /* Произвольная ширина, которая требуется для блока */
    	float: left;
    	margin: 0;
    	background-color: #ffc600;
    	overflow: hidden !important;
}

.wind::before {
    	content: "";
    	display: block;
    	padding-top: 35%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}

.windtextback {
    	position: absolute;
    	display: block;
    	width: 100%; /* Произвольная ширина, которая требуется для блока */
  	height: 100%;
    	top: 0;
    	left: 0;
    	bottom: 0;
    	right: 0;
  	z-index: 100;
	text-align: center;
  	background: #000;
    	opacity: 0.5;
}

.windtext {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-family: 'Roboto Slab', serif;
	font-size: 24px;
	line-height: 34px;
	text-align: center;
    	display: inline-block;
  	z-index: 150;
}



.video-background {
  	background: #000;
  	position: absolute;
  	z-index: 10;
  	top: 0; right: 0; bottom: 0; left: 0;
}

.video-background iframe {
  	position: absolute;
  	top: 0;
  	left: 0;
	right: 0;
	bottom: 0;
  	width: 100% !important;
  	height: 100% !important;
  	pointer-events: none;
	margin: 0px 0px 0px 0px !important;
}

.video-foreground {
  	position: absolute;
  	top: -100%;
  	left: 0;
	right: 0;
	bottom: 0;
  	width: 100%;
  	height: 300%;
  	pointer-events: none;
}












.bgvideo {
  	position: absolute;
  	top: 0;
  	left: 0;
  	z-index: 1;
  	width: 100%;
  	height: 100%;
  	overflow: hidden;
  .screen {
    	position: absolute;
    	top: 0;
    	right: 0;
    	bottom: 0;
   	left: 0;
    	z-index: 1;
    	margin: auto;
    	opacity: 0;
    	transition: opacity .5s;
    &.active {
      	opacity: 1;
    }
  }
}

.scrollmap {
    position: relative;
    width: 100%; /* Произвольная ширина, которая требуется для блока */
	background-color: #111111;
	margin: 50px 0 50px 0;
}

.scrollimage {
    	position: relative;
    	width: 100%; /* Произвольная ширина, которая требуется для блока */
    	overflow: hidden;
	background-color: #111111;
	margin: 1em  0 1em 0;
	margin: 0%;
}

.scrollimage::before {
    	content: "";
    	display: block;
    	padding-top: 40%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}

.scrollcontent {
    	position: absolute;
    	top: 0;
    	left: 0;
    	bottom: 0;
    	right: 0;
    	opacity: 0,9;
	background-size: cover; /* Растягиваем фон под размеры блока, если требуется */
	display: block;
   	background-repeat: no-repeat;
    	background-position: top center;
	background-attachment: fixed;
    	z-index: 99;
}

.scrolltext {
    	position: absolute;
    	top: 0;
    	left: 0;
    	z-index: 100;
	padding: 0;
	color: #FFF !important;
	font-size: 1.5em;
	font-family: 'Roboto Slab', serif;
}

.scrolltext p, .scrolltext h2 {
	margin: 50px 0 0 0 !important;
	padding: 1% 1% 1% 50px;
    	display: inline-block;
	width: 100% !important;
	color: #FFF !important;
}

.scrolltext h2 {
	font-size: 1.5em;
	font-family: 'Roboto Slab', serif;
	line-height: 120%;
	font-weight: 400;
}

.scrolltext h2.back {
	background-color: #111111;
	background: rgba(17, 17, 17, 0.75);
}












.ltwitter:before {
	content: "\f099";
	font-family: FontAwesome;
	color: #fff;
}

.lfacebook:before {
	content: "\f09a";
	font-family: FontAwesome;
	color: #fff;
}

.lfeed:before {
	content: "\f09e";
	font-family: FontAwesome;
	color: #fff;
}

.lvkontakte:before {
	content: "\f189";
	font-family: FontAwesome;
	color: #fff;
}

.lyoutube:before {
	content: "\f16a";
	font-family: FontAwesome;
	color: #fff;
}

.lmoimir:before {
	content: "\f1fa";
	font-family: FontAwesome;
	color: #fff;
}

.lok:before {
	content: "\f263";
	font-family: FontAwesome;
	color: #fff;
}

.linst:before {
	content: "\f16d";
	font-family: FontAwesome;
	color: #fff;
}

.llj:before {
	content: "\f040";
	font-family: FontAwesome;
	color: #fff;
}

.ltg:before {
	content: "\f1d8";
	font-family: FontAwesome;
	color: #fff;
}

.lpin:before {
	content: "\f231";
	font-family: FontAwesome;
	color: #fff;
}

.lie:before {
	content: "\f26b";
	font-family: FontAwesome;
	color: #fff;
}
 

.socikonad {
    display: block;
    height: 50px;
    line-height: 50px;
    width: 50px;
    float: left;
    margin: 5px 15px 25px 15px;
    text-align: center;
    border-radius: 25px;
	font-size: 25px;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.socikonad:hover {
    height: 60px;
    line-height: 60px;
    width: 60px;
    border-radius: 30px;
    margin: 0px 10px 20px 10px;
	font-size: 30px;
    cursor: pointer;
}


@media (max-width: 1000px) {

.featured-autor::before {
    padding-top: 35%; 
}
	
	
.long-title-autor, .long-title-stat {
	padding: 0 0 0 350px;
}

}

@media screen and (max-width: 800px){
.socikonad {
    height: 40px !important;
    line-height: 40px !important;
    width: 40px !important;
    margin: 5px 10px 25px 10px;
    border-radius: 20px !important;
	font-size: 20px !important;
}

.socikonad:hover {
    height: 50px !important;
    line-height: 50px !important;
    width: 50px !important;
    border-radius: 25px !important;
    margin: 0px 5px 20px 5px !important;
	font-size: 25px !important;
}
}


.socikonfb {background: #304c8a !important;}
.socikonok {background: #ee8208 !important;}
.socikonvk {background: #3c72af !important;}
.socikoninst {background: linear-gradient(to top right, #ffb04d, #a731bf) !important;}
.socikonweb {background: #ff0000 !important;}

.socikonyt {background: #ff0000 !important;}
.socikontw {background: #41abe1 !important;}
.socikontg {background: #0088cc !important;}


 @media (max-width: 800px) {
.left {float: none;}
.right {float: none;}

.longalbum .longleft {
	float: none !important;
	width: 100%;
}

.longalbum .longright {
	float: right !important;
	width: 100%;
}

.featured-longreed::before {
    padding-top: 70%; 
}
	 
.featured-autor::before {
    padding-top: 50%; 
}

.long-title {
	bottom: 0%;
	max-width: 80%;
}
	 
.long-title H3 {display: inline;}

.logobluuur H3, .logobluuur H4 {display: none;}

.logobluuur img {
    	width: 80%;
}

.longbody p iframe, .longbody iframe {
	width: 100%;
	margin: 0;
}

.scrollimage::before {
    	padding-top: 60%; 
}
	 
.bluuur1, .logobluuur, .sociallong {display: none;}

.logolong {
	margin: 0 0 0 -120px;
	display: block;
	position: absolute;
	top: 20px;
	left: 50%;
}
	 
.logobluuurautor {
	margin: 0 0 0 -200px;
	width: 400px;
	display: block;
	position: absolute;
	top: 20px;
	left: 50%;
}
	 
	 .long-title-autor, .long-title-stat {
		 display: none;
	 }

	 .long-title-autor-mobil {
		 display: block;
	 }
	 
	 .autornew {
		top: 0;
		left: 50%;
		width: 400px;
		display: block;
		z-index: 2000;
		margin: -120px 0 0 -200px;
	 }

}

@media (max-width: 500px) {
	
.long-title-spec H1 {
	font-size: 2.5em;
	padding: 5px;
	
}

.long-title-spec H3 {
	font-size: 1em;
	padding: 0;
}

.long-title {
	max-width: 100%;
	width: 100%;
}

.logobluuurautor {
	margin: 0;
	width: 80%;
	display: block;
	position: absolute;
	top: 20px;
	left: 10%;
}

.scrollimage::before {
    	padding-top: 100%; 
}

.featured-longreed::before {
    padding-top: 90%; 
}
	
.featured-autor::before {
    padding-top: 80%; 
}


}
/*--------------------------------------------------------------
# div, img, p, span {filter: grayscale(1) !important;}
--------------------------------------------------------------*/

.videobgnew {
	display: block;
	z-index: 0;
	position: absolute;
	width: 98%;
	height: 98%;
	left: 1%;
	top: 1%;
	right: 1%;
	bottom: 1%;
	opacity: 0%;
	background: transparent;
}

.videobgnew iframe {
	display: block;
	z-index: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	min-height: 100%;
	min-width: 100%;
	left: 0%;
	top: 0%;
	right: 0%;
	bottom: 0%;
	opacity: 0%;
	background: transparent;
}